body {
	font-family: tahoma;
  margin: 0px;
  padding: 0px;
  background-color: white  ;
  font-size: 12pt;
}

p {
  margin: 0px;
  padding: 0px;
}

#register {
  margin-top: 15px;
}

#mainpg {
  background: url("../img/background.gif") repeat-y 50% 0px white  ;
}

.obal {
  margin: 0px auto;
	width: 1017px;
}

#telo {
  clear: both;
  padding-top: 5px;
}

#zapcopy {
  background: url("../img/background2.gif") no-repeat 50% 0px white  ;
	padding: 25px 0px 50px;
	clear: both;
}

#zapcopy .obal {
  text-align:center;
}

#logo {
  background: url("../img/palais.jpeg") no-repeat beige  ;
  height: 228px;
  
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


#hlmenu {
    width: 205px;  /* 235-2*padding(2*15)=205 px */
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    padding: 5px 15px 15px 15px;
    /*background:ghostwhite ;*/
}

#adminpage {
    width: 987px;  /* 1017-2*padding(2*15)=987 px */
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    /* background:green;*/
}

#hlstr {
    width: 767px;  /* 1017-hlmenu(235)=782; dalsi vypocty: 782-mezera(0)=782, 0px border=>782. 782-1*padding(15px)=767 */
    float: right;
    padding: 5px 15px 15px 0px;
    /*background:red;*/
}

#hlstr a {
  text-decoration:none;
  font-weight:bold;
}

#hlstr a:link    {
  color: darkred;
}

#hlstr a:visited {
  color: darkred;
}

#hlstr a:hover   {
  color: darkred;
}

#hlstr a:active  {
  color: darkred;
}

#hlstr a:focus   {
  color: darkred;
}

#hlstr a:hover:focus {
  color: darkred;
}

.menuitemtop {
    height: 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: black;
}

.menuitembottom {
    height: 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: black;
}

.menuitem {
    height: 35px;
    border-bottom-width: 1px;
    border-top-width: 1px;
    border-bottom-style: solid;
    border-top-style:solid;
    border-bottom-color: black;
    border-top-color: black;
    border-left-color:black;
    border-left-style:solid;
    border-left-width:2px;
    border-right-color:black;
    border-right-style:solid;
    border-right-width:2px;

}

.menuitem a {
    text-decoration: none;
    /*font-family: Arial, Helvetica;*/
    color: black;
}

/*
.menuitemspc {
    float: left;
    width: 15px;
    height: 22px;
    background-color: gainsboro;
}
*/

.menuitemtxt {
    /*float: right;*/
    display:block;
    width: 191px;
    height: 22px;
    padding-top: 8px;
    padding-bottom: 5px;
    padding-left: 10px;
    background:silver;
}


.menuitemtxtsel {
    display:block;
    /*float: right;*/
    width: 191px;
    height: 22px;
    padding-top: 8px;
    padding-bottom: 5px;
    padding-left: 10px;
    background: lightslategray;
}

#hlstr h1 {
    margin-top: 0px;
    margin-bottom: 20px;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
}

.shdw {
       border-color: black;
       border-width: 1px;
       margin-bottom:15px;
       margin-left:15px;
       filter:progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=135, Strength=4);
}

table.simple {
 border-width: 1px;
 border-color: black;
 border-style: solid;
 border-collapse: collapse;
}


table.simple td {
 padding: 2px;
 border-width: 1px;
 border-color: black;
 border-style: solid;
 vertical-align: top;
}

.success {
    color: #000;
    background-color: #0e0;
    font-weight: bold;
    margin: 10px 0px;
}

.failed {
    color: #ff0;
    background-color: #c00;
    font-weight: bold;
    margin: 10px 0px;
}





table.schedule {
 border-width: 1px;
 border-color: black;
 border-style: solid;
 border-collapse: collapse;
 table-layout: fixed;
 padding: 0px;
 font-size: 11pt;
}

table.schedule td {
 vertical-align: top;
 padding: 1px;
 border-width: 1px;
 border-style: solid;
}

tr.legmistn {
 background-color: mistyrose;
 font-weight: bold;
}


table.schedule td.spectd {
 background-color: mistyrose;
 font-weight: bold;
}
table.schedule tr.head {
 background-color: yellow;
 font-weight: bold;
}

table.schedule tr.spectr2 {
 background-color: skyblue;
 font-weight: bold;
}




.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.wp-caption {
	background-color: #f3f3f3;
	border: 1px solid #ddd;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* optional rounded corners for browsers that support it */
	margin: 10px;
	padding-top: 4px;
	text-align: center;
}
.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

.ProgramTable {
  margin:0px;padding:0px;
	width:100%;
	
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
	border-top-left-radius:0px;
}.ProgramTable table{
	border:1px solid #000000;
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.ProgramTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.ProgramTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.ProgramTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.ProgramTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.ProgramTable tr:hover td{
	
}
.ProgramTable tr:nth-child(odd){ background-color:#bab3ad; }
.ProgramTable tr:nth-child(even)    { background-color:#ffffff; }.ProgramTable td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:14px;
	font-family:Tahoma;
	font-weight:normal;
	color:#000000;
}.ProgramTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.ProgramTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.ProgramTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.ProgramTable tr:first-child td{
		background:-o-linear-gradient(bottom, #685f57 5%, #685f57 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #685f57), color-stop(1, #685f57) );
	background:-moz-linear-gradient( center top, #685f57 5%, #685f57 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#685f57", endColorstr="#685f57");	background: -o-linear-gradient(top,#685f57,685f57);

	background-color:#685f57;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:15px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.ProgramTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #685f57 5%, #685f57 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #685f57), color-stop(1, #685f57) );
	background:-moz-linear-gradient( center top, #685f57 5%, #685f57 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#685f57", endColorstr="#685f57");	background: -o-linear-gradient(top,#685f57,685f57);

	background-color:#685f57;
}
.ProgramTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.ProgramTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.ProgramTable td.time{
width:100px;
}

.ProgramTable table{
margin-bottom:15px;
}

a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;

  text-decoration: none;
  color: initial;
  margin-top: 15px;
}

